/* Fixed/sticky icon bar (vertically aligned 50% from the top of the screen) */
.icon-bar {
  position: fixed;
  top: 75%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  z-index:10;
  right: 0;
  
}

/* Style the icon bar links */
.icon-bar a {
  display: block;
  text-align: center;
  padding: 4px;
  transition: all 0.3s ease;
  color: white;
  font-size: 2vw;
  
}

/* Style the social media icons with color, if you want */
.icon-bar a:hover {
  background-color: #0000009c;
}

.facebook {
  background: #859d375e;
  color: black;
}

.mail {
  background: #859d375e;
  color: black;
}

.instagram{
  background: #859d375e;
  color: black;
}

.telefon {
  background: #859d375e;
  color: black;
}
  
.twitter {
  background: #859d375e;
  color: black;
}

.tiktok {
  background: #859d375e;
  color: black;
}

@media only screen and (max-width: 650px) and (min-width:350px){
	.icon-bar a{
		font-size:4vw;
		
	}
	
}
@media only screen and (max-width: 1050px) and (min-width:650px){
	.icon-bar a{
		font-size:3vw;
		
	}
	
}
@media only screen and (min-width:1050px){
	.icon-bar a{
		font-size:1.8vw;
		
	}
	
}

